# translation of plasma_applet_icon.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_icon\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-01-23 06:43+0100\n"
"PO-Revision-Date: 2009-02-12 19:05+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: icon.cpp:233
#, kde-format
msgid "%1 Icon Settings"
msgstr "%1 ikoninställningar"

#: icon.cpp:388
#, kde-format
msgctxt "@action:inmenu"
msgid "&Move Here\t<shortcut>%1</shortcut>"
msgstr "&Flytta hit\t<shortcut>%1</shortcut>"

#: icon.cpp:394
#, kde-format
msgctxt "@action:inmenu"
msgid "&Copy Here\t<shortcut>%1</shortcut>"
msgstr "&Kopiera hit\t<shortcut>%1</shortcut>"

#: icon.cpp:400
#, kde-format
msgctxt "@action:inmenu"
msgid "&Link Here\t<shortcut>%1</shortcut>"
msgstr "&Länka hit\t<shortcut>%1</shortcut>"

#: icon.cpp:403
msgctxt "@action:inmenu"
msgid "Cancel"
msgstr "Avbryt"
